[corosync] facing No package 'nss' found error while installing corosync

Florian Haas florian at hastexo.com
Fri Nov 11 13:02:26 GMT 2011


On 2011-11-11 13:07, Nick Khamis wrote:
> Use the --without-nss flag, or install nss.

Most importantly, though, build from the right sources.

The "flatiron-1.4" branch from git://github.com/corosync/corosync.git is
probably what you want, specifically the v1.4.2 tag. SVN was defunct a
while ago.

Florian

-- 
Need help with High Availability?
http://www.hastexo.com/now


More information about the discuss mailing list